<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1GLXContext.html">GLXContext</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::GLXContext Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#ac71ec885d24da172590d9afb8c17af95">clone</a>() const </td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#a1594fef75c2fb430033f4b4833adac56">endCurrent</a>()</td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a996fa8eb69f0ad3fd5eb210135a4af72">getInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a18393fdc03e72d6c8c382fb919d3652a">GLContext</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#a5dc3f92b0d2194518a32ba086c886fdc">GLXContext</a>(GLXGLSupport *glsupport,::GLXFBConfig fbconfig,::GLXDrawable drawable,::GLXContext context=0)</td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a6e2809a9ff6ad0d06dc52dc82d7a0357">initialized</a></td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#ac7df59faff766dce165a312ee4a7fca8">mContext</a></td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#ae0ea65602fcbf7008e8be6d204110eac">mDrawable</a></td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#adbb6b003f761bbf1e3a93f878ebcebe6">mExternalContext</a></td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#aca2b0a99ec797ef6cc0cd9d222c32b3c">mFBConfig</a></td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#acc4845f5d9ca770edbbb03645fa833a7">mGLSupport</a></td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a0ea0bc03ba6cd6d3b5cb6cfa5ae25ed8">releaseContext</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#a7aa3e8207ba0f8bb2b0cf83d6e963c53">setCurrent</a>()</td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#ae18d155f61acb28196fb24d230af27cd">setInitialized</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLContext.html#a2fb10b7b74632d2fbb9ecab4665541d3">~GLContext</a>()</td><td><a class="el" href="classOgre_1_1GLContext.html">Ogre::GLContext</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLXContext.html#ab42e53d9ef21ad150224bc059dd75ff3">~GLXContext</a>()</td><td><a class="el" href="classOgre_1_1GLXContext.html">Ogre::GLXContext</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:17
</p>
</body>
</html>
